.widgetUbicador {
	font-family: Verdana,Arial,sans-serif;
	font-size: 12px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background-color: #eeeeee;
}

.widgetUbicador .div-localidad {
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	height: 25px;
}
.widgetUbicador .div-calle {
	position: absolute;
	top: 30px;
	left: 5px;
	right: 5px;
	height: 25px;
}
.widgetUbicador .div-numero {
	position: absolute;
	top: 55px;
	left: 5px;
	right: 5px;
	height: 25px;
}
.widgetUbicador .div-mapa {
	position: absolute;
	top: 85px;
	left: 5px;
	right: 5px;
	bottom: 45px;
}
.widgetUbicador .div-botones {
	position: absolute;
	bottom: 5px;
	left: 5px;
	right: 5px;
	height: 35px;
}
.widgetUbicador .etiqueta {
	position: relative;
	top: 3px;
	bottom: 0px;
	left: 0px;
	width: 125px;
}
.widgetUbicador .selector {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 125px;
	right: 2px;
}

.widgetUbicador .boton {
	cursor:pointer;
	min-width: 70px;
	background-color: #485566;
	color: #ffffff;
	font-size: 12px;
	float: right;
	padding: 0px 7px;
	line-height: 23px;
	margin: 3px;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	border-radius: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.widgetUbicador .boton:hover {
  background-color: #596d87;
  color: #ffffff;
}

.dijitComboBoxMenu {
    font-family: Verdana,Arial,sans-serif;
    font-size: 12px;
}

